@charset "UTF-8";
.information_block {
  padding: 20px 19px 30px;
  line-height: 1.5;
}
.information_block .box_title {
  padding-bottom: .1em;
  border-bottom: 1px solid #000;
  margin-bottom: 30px;
  font-size: 2rem;
  font-weight: bold;
}
.information_block .box {
  padding-top: 30px;
  font-size: 1.4rem;
}
.information_block .box .page_link {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 20px;
}
.information_block .txt + .txt {
  margin-top: 20px;
}
.information_block .txt2 {
  font-weight: bold;
  margin-bottom: 5px;
}
.information_block .btn {
  font-size: 1.6rem;
}
.information_block .att > li:not(:first-child) {
  margin-top: 5px;
}
.information_block table {
  border-left: 1px solid #d3d3d3;
  border-top: 1px solid #d3d3d3;
  width: 100%;
}
.information_block table th,
.information_block table td {
  border-right: 1px solid #d3d3d3;
  border-bottom: 1px solid #d3d3d3;
}
.information_block table th {
  background-color: #fff4c9;
  text-align: center;
  padding: 15px .3em;
}
.information_block table td {
  text-align: left;
  padding: 15px 13px;
}
.information_block table .fast,
.information_block table .first {
  background-color: #dfdfdf;
}
.information_block table.admission_group td:nth-of-type(2), .information_block table.admission_group td:nth-of-type(3) {
  min-width: 6em;
}
.information_block table .tc,
.information_block table .txc {
  text-align: center;
}
.information_block table caption {
  font-weight: bold;
}
.information_block table caption.learningprogram_info_caption {
  text-align: left;
  padding: 15px;
  font-weight: bold;
  background-color: #7e4095;
  color: #fff;
}
.information_block table .sml {
  width: 98px;
}
.information_block table .mid {
  width: 130px;
}
.information_block table.tr_odd_color tr:nth-child(odd) {
  background-color: #f8f8f8;
}
.information_block .plan_table .name,
.information_block .plan_table .price {
  width: 140px;
}
.information_block .learningprogram_table th:nth-of-type(1) {
  min-width: 3.8em;
}
.information_block .learningprogram_table th:nth-of-type(3), .information_block .learningprogram_table th:nth-of-type(4) {
  min-width: 4.5em;
}
.information_block table + .att,
.information_block .dragscroll + .att {
  margin-top: 20px;
}
.information_block .w140 {
  width: 140px;
}
.information_block .w150 {
  width: 150px;
}
.information_block .w160 {
  width: 160px;
}
.information_block .contact {
  width: 100%;
  margin: 25px 0 0;
  padding: 20px 1em;
  border: 1px solid #b9b9b9;
  border-radius: 5px;
  background: #f1e9d9;
  text-align: center;
}
.information_block .contact .tel {
  margin-top: 15px;
  font-size: 1.6rem;
  font-weight: bold;
}
.information_block .contact .tel span {
  font-size: 2rem;
}
.information_block .banner_dt {
  display: flex;
  justify-content: space-between;
}
.information_block .banner_dt .img {
  flex-shrink: 0;
  margin: 0 0 0 15px;
}
.information_block .banner_dt .box264 {
  max-width: 264px;
}
.information_block .banner_dt + .banner_dt {
  margin-top: 20px;
}
.information_block .inner_cont {
  display: flex;
  justify-content: space-between;
}
.information_block .inner_cont .l_txt dl {
  margin-bottom: 30px;
}
.information_block .inner_cont .l_txt dl dt {
  font-weight: bold;
  margin-bottom: 5px;
}
.information_block .inner_cont .r_img {
  flex-shrink: 0;
  margin: 0 0 0 15px;
}
.information_block .inner_cont .r_img ul > li span {
  display: block;
  padding-top: 5px;
}
.information_block .inner_cont .r_img ul > li + li {
  margin-top: 15px;
}
.information_block p.cmn_btn {
  width: 210px;
}

/*.r_side .side_bnr_area{
	li{
		text-align: center;
	}
	.left_gide_info_nav{
		background: url(/img/event/img_ev_top_line.png) no-repeat left top;
		background-size: 100%;
		border-left: 1px solid #d2d1d0;
		border-right: 1px solid #d2d1d0;
		padding-top: 8px;
		box-sizing: border-box;
		li{
			margin-top: 0;
			border-bottom: 1px solid #d2d1d0;
			a{
				display: block;
				width: 100%;
				box-sizing: border-box;
				text-align: left;
				background: #ffffff url(/img/common/ic/ic_arr.png) no-repeat 15px center;
				padding: 26px 5px 26px 37px;
				font-weight: bold;
				line-height: 18px;
				font-weight: bold;
			}
			&:nth-child(1){
				height: 50px;
				padding-top: 10px;
				box-sizing: border-box;
			}
			&:last-child{
				margin-bottom: 5px;
			}
			&.information{
				margin-top: 0;
				a{
					
				}
			}
		}
	}
}
.information .r_side .side_bnr_area .left_gide_info_nav .information a,
.group .r_side .side_bnr_area .left_gide_info_nav .group a,
.prohibitive  .r_side .side_bnr_area .left_gide_info_nav .prohibitive  a{
	background: #e5e2d3 url(/img/common/ic/ic_arr06.png) no-repeat 15px center;
}*/
@media only screen and (max-width: 750px) {
  .information_block {
    padding: 20px calc(29 / 750 * 100vw) 30px;
  }
  .information_block .box table .fast,
  .information_block .box table .first {
    background-color: #dfdfdf;
  }
  .information_block .box table.admission th.first {
    width: 27%;
  }
  .information_block .box table .sml {
    width: 5em;
  }
  .information_block .box table .mid {
    width: 130px;
  }
  .information_block .box .plan_table .name,
  .information_block .box .plan_table .price {
    width: 8em;
  }
  .information_block table td {
    padding: 15px 6px;
  }
  .information_block .banner_dt {
    display: block;
  }
  .information_block .banner_dt .img {
    margin: 15px 0 0 0;
  }
  .information_block .inner_cont {
    display: block;
  }
  .information_block .inner_cont .r_img {
    margin: 15px 0 0 0;
  }
}
/* テーブル SP時スクロール */
@media only screen and (max-width: 414px) {
  .sp_draggable {
    /*overflow-x: auto;*/
    /*&::after {
        content: "↑この表は横にスクロール可能です";
        display: block;
        margin-top: 5px;
        font-size: 1.2rem;
    }*/
    /*.admission {
        white-space: nowrap;
    }*/
  }
  .sp_draggable .plan_table {
    /*min-width: 500px;*/
  }
  .sp_draggable .plan_table th:first-child {
    width: 25% !important;
  }
  .sp_draggable .plan_table th:nth-child(2) {
    width: 50%;
  }
  .sp_draggable .plan_table th:nth-child(3) {
    width: 25%;
  }
  .sp_draggable .admission_group td:nth-of-type(1) {
    /*white-space: nowrap*/
  }
  .sp_draggable .learningprogram_table td {
    /*white-space: nowrap;*/
  }
}
@media only screen and (max-width: 320px) {
  .sp_draggable {
    -webkit-overflow-scrolling: touch;
  }
}
/* 団体利用のご案内 */
.padding0 {
  padding-top: 0 !important;
}

.bold {
  font-weight: bold;
}

.sub_title_area * {
  font-weight: bold;
  font-size: 1.6rem;
}
.sub_title_area h4, .sub_title_area h5 {
  margin: 32px 0 26px;
  background: #ede4d1;
  padding: 13px 15px 16px 15px;
}
.sub_title_area h6 {
  margin: 32px 0 10px;
  border-bottom: 3px solid #ede4d1;
  padding: 0 0 10px 11px;
}

.bd_box_red {
  border: 2px solid #ed0a00;
  padding: 15px 20px;
}
.bd_box_red .heading {
  font-size: 1.5rem;
  font-weight: bold;
}

.justify_end {
  display: flex;
  justify-content: flex-end;
}

.reservation_radius_box + .reservation_radius_box::before {
  content: "";
  background: url(/img/information/ic_btm_arr.png) no-repeat center center;
  display: block;
  width: 50px;
  height: 19px;
  margin: 10px auto;
}

.reservation_box_wrap .title {
  background-color: #facf92;
  border-radius: 6px 6px 0 0;
  text-align: center;
  padding: 18px 3px 12px;
  font-weight: bold;
  font-size: 1.6rem;
}
.reservation_box_wrap .reservation_box {
  width: 100%;
  padding-bottom: 3px;
  border: 3px solid #facf92;
  border-top: 0;
  border-radius: 0 0 6px 6px;
}
.reservation_box_wrap .reservation_box_inner {
  padding: 20px 12px 12px;
}

.att_ltxt {
  padding: 0 0 20px;
  margin-bottom: 20px;
  background: url(/img/common/line/line_dotted02.png) repeat-x left bottom;
}
